[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Failed fas upgrade



I tried to upgrade our fas instance tonight and failed.  There's
something wrong with fasClient in 0.8.4.6+ and groups.  I've downgraded
the fas-Client package to 0.8.4.5 on the servers and removed the
fas-client-0.8.4.6 and 0.8.4.7 packages from the infrastructure repo
(they're in my home directory in case someone wants to run diff and
figure out where the problem lies).  The I left the fas servers running
0.8.4.6 for the moment.

-Toshio

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]